Debian Bug report logs - #589605
debian-policy: A footnote to describe special first lines for changelogs.

version graph

Package: debian-policy; Maintainer for debian-policy is Debian Policy List <debian-policy@lists.debian.org>; Source for debian-policy is src:debian-policy.

Reported by: Charles Plessy <plessy@debian.org>

Date: Mon, 19 Jul 2010 05:21:01 UTC

Severity: wishlist

Found in version debian-policy/3.9.0.0

Fixed in version debian-policy/3.9.1.0

Done: Russ Allbery <rra@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, plessy@debian.org, Debian Policy List <debian-policy@lists.debian.org>:
Bug#589605; Package debian-policy. (Mon, 19 Jul 2010 05:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Charles Plessy <plessy@debian.org>:
New Bug report received and forwarded. Copy sent to plessy@debian.org, Debian Policy List <debian-policy@lists.debian.org>. (Mon, 19 Jul 2010 05:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Charles Plessy <plessy@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: debian-policy: A footnote to describe special first lines for changelogs.
Date: Mon, 19 Jul 2010 14:20:01 +0900
Package: debian-policy
Version: 3.9.0.0
Severity: wishlist
Tags: patch

Dear all,

during the discussion about team uploads (http://wiki.debian.org/TeamUpload),
it was proposed to send a patch to the Policy, to include a footnotes that
reminds that sometimes the first line of a changelog has a special meaning, and
point at the Developer's Reference for more information.

Here is tha patch:

diff --git a/policy.sgml b/policy.sgml
index 0b3c1a1..e64b18b 100644
--- a/policy.sgml
+++ b/policy.sgml
@@ -1608,7 +1608,24 @@
 	  The maintainer name and email address used in the changelog
 	  should be the details of the person uploading <em>this</em>
 	  version.  They are <em>not</em> necessarily those of the
-	  usual package maintainer.  The information here will be
+	  usual package maintainer<footnote>
+	    When the developer uploading the pacakge is not listed in
+	    the <qref id="f-Maintainer"><tt>Maintainer</tt></qref> or
+	    <qref id="f-Uploaders"><tt>Uploaders</tt></qref> fields,
+	    the first line of the changelog may be used to indicate
+	    a justification of the upload. In particular, the following
+	    lines are currently used:
+	    <example>
+	      * Non-maintainer upload.
+	      * Non-maintainer upload by the Security Team.
+	      * QA upload.
+	      * Binary-only non-maintainer upload for <var>architecture</var>; no source changes.
+	      * Team upload.
+	    </example>
+	    Most of these uses are described in more details in the <tt><url
+	    name="Debian Deveper's Reference"
+	    id="http://www.debian.org/doc/developers-reference/"></tt>.
+	  </footnote>.  The information here will be
 	  copied to the <tt>Changed-By</tt> field in the
 	  <tt>.changes</tt> file (see <ref id="f-Changed-By">),
 	  and then later used to send an acknowledgement when the


In addition, there is currently a typo in the master branch of the policy:

-	    example, <prng>dpkg</prng> will consider "96May01" to be
+	    example, <prgn>dpkg</prgn> will consider "96May01" to be


Have a nice day,

-- 
Charles




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Policy List <debian-policy@lists.debian.org>:
Bug#589605; Package debian-policy. (Mon, 19 Jul 2010 09:36:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Emilio Pozuelo Monfort <pochu@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Policy List <debian-policy@lists.debian.org>. (Mon, 19 Jul 2010 09:36:03 GMT) Full text and rfc822 format available.

Message #10 received at 589605@bugs.debian.org (full text, mbox):

From: Emilio Pozuelo Monfort <pochu@debian.org>
To: Charles Plessy <plessy@debian.org>, 589605@bugs.debian.org
Subject: Re: Bug#589605: debian-policy: A footnote to describe special first lines for changelogs.
Date: Mon, 19 Jul 2010 11:32:51 +0200
On 19/07/10 07:20, Charles Plessy wrote:
> Package: debian-policy
> Version: 3.9.0.0
> Severity: wishlist
> Tags: patch
> 
> Dear all,
> 
> during the discussion about team uploads (http://wiki.debian.org/TeamUpload),
> it was proposed to send a patch to the Policy, to include a footnotes that
> reminds that sometimes the first line of a changelog has a special meaning, and
> point at the Developer's Reference for more information.
> 
> Here is tha patch:
> 
> diff --git a/policy.sgml b/policy.sgml
> index 0b3c1a1..e64b18b 100644
> --- a/policy.sgml
> +++ b/policy.sgml
> @@ -1608,7 +1608,24 @@
>  	  The maintainer name and email address used in the changelog
>  	  should be the details of the person uploading <em>this</em>
>  	  version.  They are <em>not</em> necessarily those of the
> -	  usual package maintainer.  The information here will be
> +	  usual package maintainer<footnote>
> +	    When the developer uploading the pacakge is not listed in

package

> +	    the <qref id="f-Maintainer"><tt>Maintainer</tt></qref> or
> +	    <qref id="f-Uploaders"><tt>Uploaders</tt></qref> fields,
> +	    the first line of the changelog may be used to indicate
> +	    a justification of the upload. In particular, the following
> +	    lines are currently used:
> +	    <example>
> +	      * Non-maintainer upload.
> +	      * Non-maintainer upload by the Security Team.
> +	      * QA upload.
> +	      * Binary-only non-maintainer upload for <var>architecture</var>; no source changes.
> +	      * Team upload.
> +	    </example>
> +	    Most of these uses are described in more details in the <tt><url

detail?

> +	    name="Debian Deveper's Reference"
> +	    id="http://www.debian.org/doc/developers-reference/"></tt>.
> +	  </footnote>.  The information here will be
>  	  copied to the <tt>Changed-By</tt> field in the
>  	  <tt>.changes</tt> file (see <ref id="f-Changed-By">),
>  	  and then later used to send an acknowledgement when the

That looks like a big footnote :) Perhaps you could make the examples list not
exhaustive? E.g. just put one example, you're cross-referencing dev-ref where
you say they are documented anyway.

Regards,
Emilio




Removed tag(s) patch. Request was from Russ Allbery <rra@debian.org> to control@bugs.debian.org. (Mon, 19 Jul 2010 17:12:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Policy List <debian-policy@lists.debian.org>:
Bug#589605; Package debian-policy. (Mon, 19 Jul 2010 17:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Russ Allbery <rra@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Policy List <debian-policy@lists.debian.org>. (Mon, 19 Jul 2010 17:18:03 GMT) Full text and rfc822 format available.

Message #17 received at 589605@bugs.debian.org (full text, mbox):

From: Russ Allbery <rra@debian.org>
To: Charles Plessy <plessy@debian.org>
Cc: 589605@bugs.debian.org
Subject: Re: Bug#589605: debian-policy: A footnote to describe special first lines for changelogs.
Date: Mon, 19 Jul 2010 10:14:41 -0700
Charles Plessy <plessy@debian.org> writes:

> during the discussion about team uploads
> (http://wiki.debian.org/TeamUpload), it was proposed to send a patch to
> the Policy, to include a footnotes that reminds that sometimes the first
> line of a changelog has a special meaning, and point at the Developer's
> Reference for more information.

> Here is tha patch:

> diff --git a/policy.sgml b/policy.sgml
> index 0b3c1a1..e64b18b 100644
> --- a/policy.sgml
> +++ b/policy.sgml
> @@ -1608,7 +1608,24 @@
>  	  The maintainer name and email address used in the changelog
>  	  should be the details of the person uploading <em>this</em>
>  	  version.  They are <em>not</em> necessarily those of the
> -	  usual package maintainer.  The information here will be
> +	  usual package maintainer<footnote>
> +	    When the developer uploading the pacakge is not listed in
> +	    the <qref id="f-Maintainer"><tt>Maintainer</tt></qref> or
> +	    <qref id="f-Uploaders"><tt>Uploaders</tt></qref> fields,
> +	    the first line of the changelog may be used to indicate
> +	    a justification of the upload. In particular, the following
> +	    lines are currently used:
> +	    <example>
> +	      * Non-maintainer upload.
> +	      * Non-maintainer upload by the Security Team.
> +	      * QA upload.
> +	      * Binary-only non-maintainer upload for <var>architecture</var>; no source changes.
> +	      * Team upload.
> +	    </example>
> +	    Most of these uses are described in more details in the <tt><url
> +	    name="Debian Deveper's Reference"
> +	    id="http://www.debian.org/doc/developers-reference/"></tt>.
> +	  </footnote>.  The information here will be
>  	  copied to the <tt>Changed-By</tt> field in the
>  	  <tt>.changes</tt> file (see <ref id="f-Changed-By">),
>  	  and then later used to send an acknowledgement when the

I would drop the list of options from Policy and just refer to the devref,
since I don't think we want to maintain this information.  Lists like that
in footnotes in Policy notoriously tend to get out of date, and I just got
rid of some other ones (like the list of supported architectures in dpkg).

How about something like:

    <footnote>
      If the developer uploading the package is not one of the usual
      maintainers of the package (as listed in the
      <qref id="f-Maintainer"><tt>Maintainer</tt></qref> or
      <qref id="f-Uploaders"><tt>Uploaders</tt></qref> control fields of
      the package), the first line of the changelog is conventionally used
      to explain why a non-maintainer is uploading the package.  The
      Debian Developer's Reference (see <ref id="related">) documents the
      conventions used.
    </footnote>

> In addition, there is currently a typo in the master branch of the policy:

> -	    example, <prng>dpkg</prng> will consider "96May01" to be
> +	    example, <prgn>dpkg</prgn> will consider "96May01" to be

Yeah, fixed earlier this morning.  Sorry about that.

-- 
Russ Allbery (rra@debian.org)               <http://www.eyrie.org/~eagle/>




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Policy List <debian-policy@lists.debian.org>:
Bug#589605; Package debian-policy. (Fri, 23 Jul 2010 02:15:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Charles Plessy <plessy@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Policy List <debian-policy@lists.debian.org>. (Fri, 23 Jul 2010 02:15:03 GMT) Full text and rfc822 format available.

Message #22 received at 589605@bugs.debian.org (full text, mbox):

From: Charles Plessy <plessy@debian.org>
To: 589605@bugs.debian.org
Subject: Re: Bug#589605: debian-policy: A footnote to describe special first lines for changelogs.
Date: Fri, 23 Jul 2010 11:09:57 +0900
[Message part 1 (text/plain, inline)]
Le Mon, Jul 19, 2010 at 10:14:41AM -0700, Russ Allbery a écrit :
> 
> How about something like:
> 
>     <footnote>
>       If the developer uploading the package is not one of the usual
>       maintainers of the package (as listed in the
>       <qref id="f-Maintainer"><tt>Maintainer</tt></qref> or
>       <qref id="f-Uploaders"><tt>Uploaders</tt></qref> control fields of
>       the package), the first line of the changelog is conventionally used
>       to explain why a non-maintainer is uploading the package.  The
>       Debian Developer's Reference (see <ref id="related">) documents the
>       conventions used.
>     </footnote>

I like it a lot. I attached it as a patch for your convenience.

Have a nice day,

-- 
Charles
[0001-Mention-optional-special-role-for-the-first-changelo.patch (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Policy List <debian-policy@lists.debian.org>:
Bug#589605; Package debian-policy. (Fri, 23 Jul 2010 10:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Emilio Pozuelo Monfort <pochu27@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Policy List <debian-policy@lists.debian.org>. (Fri, 23 Jul 2010 10:45:06 GMT) Full text and rfc822 format available.

Message #27 received at 589605@bugs.debian.org (full text, mbox):

From: Emilio Pozuelo Monfort <pochu27@gmail.com>
To: Charles Plessy <plessy@debian.org>, 589605@bugs.debian.org
Subject: Re: Bug#589605: debian-policy: A footnote to describe special first lines for changelogs.
Date: Fri, 23 Jul 2010 12:41:01 +0200
On 23/07/10 04:09, Charles Plessy wrote:
> --- a/policy.sgml
> +++ b/policy.sgml
> @@ -1636,7 +1636,15 @@
>  	  The maintainer name and email address used in the changelog
>  	  should be the details of the person uploading <em>this</em>
>  	  version.  They are <em>not</em> necessarily those of the
> -	  usual package maintainer.  The information here will be
> +	  usual package maintainer<footnote>
> +	    If the developer uploading the package is not one of the usual
> +	    maintainers of the package (as listed in the
> +	    <qref id="f-Maintainer"><tt>Maintainer</tt></qref> or
> +	    <qref id="f-Uploaders"><tt>Uploaders</tt></qref> control fields of
> +	    the package), the first line of the changelog is conventionally used
> +	    to explain why a non-maintainer is uploading the package.  The
> +	    Debian Developer's Reference (see <ref id="related">) documents the
> +	    conventions used.</footnote>.  The information here will be
>  	  copied to the <tt>Changed-By</tt> field in the
>  	  <tt>.changes</tt> file (see <ref id="f-Changed-By">),
>  	  and then later used to send an acknowledgement when the

Seconded.

Emilio




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Policy List <debian-policy@lists.debian.org>:
Bug#589605; Package debian-policy. (Sun, 25 Jul 2010 04:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Russ Allbery <rra@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Policy List <debian-policy@lists.debian.org>. (Sun, 25 Jul 2010 04:51:03 GMT) Full text and rfc822 format available.

Message #32 received at 589605@bugs.debian.org (full text, mbox):

From: Russ Allbery <rra@debian.org>
To: Charles Plessy <plessy@debian.org>
Cc: 589605@bugs.debian.org
Subject: Re: Bug#589605: debian-policy: A footnote to describe special first lines for changelogs.
Date: Sat, 24 Jul 2010 21:49:38 -0700
Charles Plessy <plessy@debian.org> writes:
> Le Mon, Jul 19, 2010 at 10:14:41AM -0700, Russ Allbery a écrit :

>> How about something like:
>> 
>>     <footnote>
>>       If the developer uploading the package is not one of the usual
>>       maintainers of the package (as listed in the
>>       <qref id="f-Maintainer"><tt>Maintainer</tt></qref> or
>>       <qref id="f-Uploaders"><tt>Uploaders</tt></qref> control fields of
>>       the package), the first line of the changelog is conventionally used
>>       to explain why a non-maintainer is uploading the package.  The
>>       Debian Developer's Reference (see <ref id="related">) documents the
>>       conventions used.
>>     </footnote>

> I like it a lot. I attached it as a patch for your convenience.

This has been merged for the next release.  Thank you!

-- 
Russ Allbery (rra@debian.org)               <http://www.eyrie.org/~eagle/>




Added tag(s) pending. Request was from Russ Allbery <rra@debian.org> to control@bugs.debian.org. (Sun, 25 Jul 2010 04:51:04 GMT) Full text and rfc822 format available.

Reply sent to Russ Allbery <rra@debian.org>:
You have taken responsibility. (Mon, 26 Jul 2010 05:07:12 GMT) Full text and rfc822 format available.

Notification sent to Charles Plessy <plessy@debian.org>:
Bug acknowledged by developer. (Mon, 26 Jul 2010 05:07:12 GMT) Full text and rfc822 format available.

Message #39 received at 589605-close@bugs.debian.org (full text, mbox):

From: Russ Allbery <rra@debian.org>
To: 589605-close@bugs.debian.org
Subject: Bug#589605: fixed in debian-policy 3.9.1.0
Date: Mon, 26 Jul 2010 05:02:07 +0000
Source: debian-policy
Source-Version: 3.9.1.0

We believe that the bug you reported is fixed in the latest version of
debian-policy, which is due to be installed in the Debian FTP archive:

debian-policy_3.9.1.0.dsc
  to main/d/debian-policy/debian-policy_3.9.1.0.dsc
debian-policy_3.9.1.0.tar.gz
  to main/d/debian-policy/debian-policy_3.9.1.0.tar.gz
debian-policy_3.9.1.0_all.deb
  to main/d/debian-policy/debian-policy_3.9.1.0_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 589605@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Russ Allbery <rra@debian.org> (supplier of updated debian-policy package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 25 Jul 2010 19:38:21 -0700
Source: debian-policy
Binary: debian-policy
Architecture: source all
Version: 3.9.1.0
Distribution: unstable
Urgency: low
Maintainer: Debian Policy List <debian-policy@lists.debian.org>
Changed-By: Russ Allbery <rra@debian.org>
Description: 
 debian-policy - Debian Policy Manual and related documents
Closes: 104373 175202 184064 186102 218897 232448 400322 402721 436105 445203 475101 477240 509932 509933 555977 561413 588750 589362 589605 589609
Changes: 
 debian-policy (3.9.1.0) unstable; urgency=low
 .
   * Policy: Include GPL version 1 in common-licenses
     Wording: Russ Allbery <rra@debian.org>
     Seconded: gregor herrmann <gregoa@debian.org>
     Seconded: Damyan Ivanov <dmn@debian.org>
     Seconded: Giacomo A. Catenazzi <cate@debian.org>
     Closes: #436105
   * Policy: Libtool *.la files should generally not be installed
     Wording: Russ Allbery <rra@debian.org>
     Seconded: Julien Cristau <jcristau@debian.org>
     Seconded: Cyril Brulebois <kibi@debian.org>
     Closes: #561413
   * Policy: Require dpkg-divert --package when adding/removing diversions
     Wording: Russ Allbery <rra@debian.org>
     Seconded: Raphaël Hertzog <hertzog@debian.org>
     Seconded: Raphael Geissert <geissert@debian.org>
     Closes: #218897
   * Policy: Remove encouragement to create shlibs.local
     Wording: Russ Allbery <rra@debian.org>
     Seconded: Julien Cristau <jcristau@debian.org>
     Seconded: Jakub Wilk <jwilk@debian.org>
     Seconded: Cyril Brulebois <kibi@debian.org>
   * Policy: Document alternate SONAME format with version before .so
     Wording: Russ Allbery <rra@debian.org>
     Seconded: Julien Cristau <jcristau@debian.org>
     Seconded: Raphaël Hertzog <hertzog@debian.org>
     Closes: #509932
   * Policy: Architecture wildcards also allowed in binary relationships
     Wording: Russ Allbery <rra@debian.org>
     Seconded: Guillem Jover <guillem@debian.org>
     Seconded: Raphaël Hertzog <hertzog@debian.org>
     Closes: #400322
   * Policy: Say Conflicts should not be used unless necessary
     Wording: Russ Allbery <rra@debian.org>
     Seconded: Guillem Jover <guillem@debian.org>
     Seconded: Jakub Wilk <jwilk@debian.org>
     Closes: #402721
   * Policy: Remove obsolete _REENTRANT, require thread-safe libraries
     Wording: Russ Allbery <rra@debian.org>
     Seconded: Kurt Roeckx <kurt@roeckx.be>
     Seconded: Giacomo A. Catenazzi <cate@debian.org>
     Closes: #475101
   * Policy: Allow subdirectories of /usr/lib/cgi-bin to be used
     Wording: Russ Allbery <rra@debian.org>
     Seconded: Andrew McMillan <andrew@morphoss.com>
     Seconded: Charles Plessy <plessy@debian.org>
     Closes: #104373
   * Policy: More specific requirements around date-based versions
     Wording: Russ Allbery <rra@debian.org>
     Seconded: Julien Cristau <jcristau@debian.org>
     Seconded: Cyril Brulebois <kibi@debian.org>
     Seconded: Steve Langasek <vorlon@debian.org>
     Closes: #186102
   * Policy: Require slave alternatives for manual pages
     Wording: Russ Allbery <rra@debian.org>
     Seconded: Guillem Jover <guillem@debian.org>
     Seconded: Jakub Wilk <jwilk@debian.org>
     Seconded: Emilio Pozuelo Monfort <pochu@debian.org>
     Closes: #184064
   * Policy: More explicit requirements around library SONAMEs
     Wording: Russ Allbery <rra@debian.org>
     Seconded: Raphaël Hertzog <hertzog@debian.org>
     Seconded: Emilio Pozuelo Monfort <pochu27@gmail.com>
     Closes: #509933
   * Policy: Only dpkg-gencontrol supports variable substitutions
     Wording: Charles Plessy <plessy@debian.org>
     Seconded: Emilio Pozuelo Monfort <pochu@debian.org>
     Seconded: Guillem Jover <guillem@debian.org>
     Closes: #589609
   * Policy: Ada Library Information files must be read-only
     Wording: Russ Allbery <rra@debian.org>
     Seconded: Emilio Pozuelo Monfort <pochu@debian.org>
     Seconded: Ludovic Brenta <ludovic@ludovic-brenta.org>
     Closes: #232448
   * Policy: Recommend /etc/logrotate.d/package for logrotate rules
     Wording: Russ Allbery <rra@debian.org>
     Seconded: Guillem Jover <guillem@debian.org>
     Seconded: Thijs Kinkhorst <thijs@debian.org>
     Closes: #445203
   * Policy: Allow /bin/sh scripts to rely on XSI for kill and trap
     Wording: Russ Allbery <rra@debian.org>
     Seconded: Giacomo A. Catenazzi <cate@debian.org>
     Seconded: Raphael Geissert <geissert@debian.org>
     Closes: #477240
   * Policy: Ownership and permissions for control information files
     Wording: Russ Allbery <rra@debian.org>
     Seconded: Emilio Pozuelo Monfort <pochu@debian.org>
     Seconded: Julien Cristau <jcristau@debian.org>
     Closes: #555977
   * Set the version of the Perl Policy to match the version of the Policy
     package.
   * Explain the Perl module package naming policy more explicitly and
     provide some examples.  (Closes: #175202)
   * Revise the footnote discussing shlibs creation to not talk about the
     switch to objdump as if it were a new innovation and to explicitly
     mention the NEEDED attribute as the source of dependency information.
   * Introduce "control information file" to refer to the contents of the
     Debian package control.tar.gz, following the dpkg documentation.  Use
     that terminology consistently, and change possibly confusing
     references to fields in control files to use "control field"
     uniformly.
   * Document that the first line of the changelog entry is conventionally
     an explanation for the upload if the uploader is not the regular
     maintainer.  Patch from Charles Plessy.  (Closes: #589605)
   * Fix typo in upgrading-checklist.  (Closes: #588750)
   * Fix formatting error in footnote to 7.7.  (Closes: #589362)
   * Remove ancient Conflicts and Replaces.
Checksums-Sha1: 
 1dc24a34db96f2c812fc560281cd3460256f72e7 1204 debian-policy_3.9.1.0.dsc
 af1c2192f6fc3c241618b48688f4d714aa630da2 690539 debian-policy_3.9.1.0.tar.gz
 1a94fda2ee6ad584efc2dab420178b993b028545 1852358 debian-policy_3.9.1.0_all.deb
Checksums-Sha256: 
 e81bc2f72659dd75a94ee4b6ba3dfe26ddf09811ece2e00cf2ebf9372ca68b98 1204 debian-policy_3.9.1.0.dsc
 7322f07e9bcd80dc3379f2545e7be7b93a2dc48b30b490b6277082024d98e847 690539 debian-policy_3.9.1.0.tar.gz
 facfbcbc037f7fb768cb9a42f72da3bff750922b8828fce633cc400012a71744 1852358 debian-policy_3.9.1.0_all.deb
Files: 
 10aae2bd3a3c14fb6853f26b9b97de55 1204 doc optional debian-policy_3.9.1.0.dsc
 3a8ac906da51c3574c6e92aa6c12af8e 690539 doc optional debian-policy_3.9.1.0.tar.gz
 182e7d0f26b29101150014c9bd2fa8eb 1852358 doc optional debian-policy_3.9.1.0_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkxNE9EACgkQ+YXjQAr8dHZzsACg2tBvXhJKJNRtTDg2XwJdG1es
RzcAoI2YCA0+mnxQa4QapbxlH44szEML
=8Iyg
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 02 Sep 2010 07:30:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 20:08:15 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.